/*LAYOUT.CSS*/
:root {
    --stopfire-red: #e30303;
    --scrollbars-height: 8px;
    --scrollbar-bg: #fff;
    --scrollbar-thumb: var(--stopfire-red);
}

/* Firefox scrollbars */
@-moz-document url-prefix() {
    :root {
        scrollbar-color: var(--scrollbar-thumb) var(--scrollbar-bg) !important;
        scrollbar-width: thin !important;
    }
}

.nowrap {
    display: inline-block;
    white-space: nowrap;
    margin-left: -100%;
    margin-right: -100%;
    text-align: center;
}

.contact-titles,
.contact-value {
    display: inline-block;
    text-align: center;
    color: #fff;
    text-decoration: none;
}


/* scrollbars */

body::-webkit-scrollbar {
    width: var(--scrollbars-height);
}

body::-webkit-scrollbar-track {
    background: var(--scrollbar-bg);
    border-radius: var(--scrollbars-height);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--scrollbar-thumb);
    border-radius: var(--scrollbars-height);
}

body {
    padding: 0px;
    margin: 0px;
}

.nowrap {
    white-space: nowrap;
}

.clr {
    clear: both;
}

.none {
    display: none !important;
}

.flex {
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    width: 90%;
    max-width: 1680px;
    margin: 0 auto;
    position: relative;
}

.flex {
    display: flex;
    align-items: center;
    justify-content: center;
}

#featured_products h2 {
    font-size: 100px;
    line-height: 1;
}

.bkg_center {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#logo {
    width: 250px;
    height: auto;
    position: absolute;
    top: 0px;
    left: 50px;
    z-index: 4;
}

#logo img {
    width: 100%;
}

#apri_menu {
    width: 80px;
    height: 80px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    background-color: var(--stopfire-red);
    z-index: 99;
    position: fixed;
}

#open_menu {
    width: 80px;
    height: 80px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    z-index: 99;
}


#wrapper_menu {
    position: fixed;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.97);
    display: none;
}

.h_grid_menu_1 {
    border-right: 3px solid rgba(250, 250, 250, 0.4);
    border-bottom: 3px solid rgba(250, 250, 250, 0.4);
    border-top: 3px solid rgba(250, 250, 250, 0.4);
    border-left: 3px solid rgba(250, 250, 250, 0.4);
}

.h_grid_menu_2 {
    border-bottom: 3px solid rgba(250, 250, 250, 0.4);
    border-right: 3px solid rgba(250, 250, 250, 0.4);
    border-left: 3px solid rgba(250, 250, 250, 0.4);
}

.h_grid_menu_3 {
    border-right: 3px solid rgba(250, 250, 250, 0.4);
    border-top: 3px solid rgba(250, 250, 250, 0.4);
    border-bottom: 3px solid rgba(250, 250, 250, 0.4);
}

.h_grid_menu_4 {
    border-bottom: 3px solid rgba(250, 250, 250, 0.4);
    border-right: 3px solid rgba(250, 250, 250, 0.4);
}

p.payoff {
    font-family: 'Racing Sans One', cursive;
}

#menu_wp ul li a {
    font-family: 'Racing Sans One', cursive;
    font-size: 5vw;
    line-height: 1.25;
    color: #fff;
    text-decoration: none;
}

#menu_wp ul li.current-menu-item a {
    color: var(--stopfire-red);
}

#menu_wp ul li a:hover {
    color: var(--stopfire-red);
}

.overlay_video {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.8);
}

/*#title1{ font-family: 'Racing Sans One', cursive; font-size: 400px; color: #fff; position: absolute; top: 0px; left: 0px; z-index: 3; }
#title2{ font-family: 'Racing Sans One', cursive; font-size: 400px; color: #fff; position: absolute; top: 100px; left: 0px; z-index: 3; }
#title3{ font-family: 'Racing Sans One', cursive; font-size: 400px; color: #fff; position: absolute; top: 200px; left: 0px; z-index: 3; }*/


#img_home {
    position: absolute;
    bottom: 10%;
    left: 5%;
    z-index: 3;
    width: 90%;
    height: auto;
}


#img_centraline {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    width: 100%;
    height: auto;
    opacity: 0.4;
    background-image: url(../images/mappature-centraline-bergamo.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


#appuntamento {}

.appuntamento {
    height: 200px;
    z-index: 2;
}

.appuntamento1 {
    background-color: #191919;
}

.appuntamento2 {
    background-color: var(--stopfire-red);
    background-image: url(../images/triangle.png);
    background-size: auto auto;
    background-repeat: no-repeat;
    background-position: 0px -30px;
}

.appuntamento2 {}

.appuntamento2_i {
    padding-left: 100px;
}

.t1 {
    font-family: 'Racing Sans One', cursive;
    color: #fff;
    font-size: 3.2vw;
    text-transform: uppercase;
}

.t2 {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 1.4vw;
    font-weight: 400;
}

.t3 {
    font-family: 'Racing Sans One', cursive;
    color: #fff;
    font-size: 5vw;
    text-transform: uppercase;
    padding-left: 80px;
    background-image: url(../images/icon-tel.png);
    background-size: 65px auto;
    background-repeat: no-repeat;
    background-position: left center;
}

.s2_l {
    height: 600px;
    background-image: url(../images/sistemi-antincendio-stop-fire-sale-marasino.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.s2_r {
    height: 600px;
}


.s3_l {
    height: 600px;
    float: right;
    background-image: url(../images/estintori-bergamo.jpg);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
}

.s3_r {
    height: 600px;
    float: right;
}


.img_page_float {
    float: right;
}

.h_page {
    height: 45vw;
}

.img_page {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.img_officina_1 {
    background-image: url(../images/biesse-racing-bergamo.jpg);
}

.img_officina_2 {
    background-image: url(../images/elaborazioni-centraline-biesse-bergamo.jpg);
}

.img_officina_3 {
    background-image: url(../images/Rimappatura-centralina-biesse-racing-bergamo.jpg);
}

.img_officina_4 {
    background-image: url(../images/Rimappatura-centralina-milano-biesse-racing-bergamo.jpg);
}

.img_officina_5 {
    background-image: url(../images/sala-prova-biesse-racing-rimappature-centraline-bergamo.jpg);
}

#h_section2,
#h_section3 {
    background-color: #fff;
    position: relative;
    border-bottom: 1px solid #ddd;
}

.intro {
    font-family: 'Lato', sans-serif;
    color: var(--stopfire-red);
    font-size: 1.2vw;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    /* background-image: url(../images/rs.png);
    background-size: 10px auto;
    background-repeat: no-repeat;
    background-position: left center; */
    /* padding-left: 15px; */
    display: inline;
}

.intro strong {
    font-weight: 900;
}

.p1 {
    font-family: 'Racing Sans One', cursive;
    color: var(--stopfire-red);
    font-size: 40px;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.p2 {
    font-family: 'Lato', sans-serif;
    color: #111;
    font-size: 1.1vw;
    line-height: 1.6;
    font-weight: 400;
    margin-bottom: 20px;
}

a.link_default {
    display: inline-block;
    padding: 10px;
    background-color: var(--stopfire-red);
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
}

a.link_default:hover {
    background-color: #111;
}


#h_section4 {
    position: relative;
    border-bottom: 1px solid #ddd;
    height: 600px;
    text-align: center;
    background-image: url(../images/bkg-biesse-racing.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


#h_section4,
#h_section6 {
    position: relative;
    border-bottom: 1px solid #ddd;
    height: 600px;
    text-align: center;
    background-image: url(../images/fire-stop-sale-marasino.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


#h_section4 .intro,
#h_section6 .intro {
    background-image: none;
}

#h_section4 .p1,
#h_section4 .p2,
#h_section6 .p1,
#h_section6 .p2 {
    color: #fff;
}

#h_section4_i,
#h_section6_i {
    width: 800px;
}


#h_section4 .intro img,
#h_section6 .intro img {
    height: 12px;
    margin-right: 4px;
}


.flag {
    margin: 0 auto;
    width: 100%;
    margin-bottom: 30px;
}


#h_section5 {
    position: relative;
    width: 100%;
    height: auto;
    background-color: #fff;
}

#h_section5 .p1 {
    font-size: 4vw;
    color: #000;
    text-transform: none;
}

#h_section5 .p2 {
    font-size: 1.2vw;
    color: #000;
}

#h_section5 .scopri_easy,
#h_section5 .scopri_easy a {
    font-size: 1.4vw;
    color: var(--stopfire-red);
    text-decoration: none;
}

#h_section5 .scopri_easy img {
    height: 12px;
    margin-right: 4px;
}


#h_section5_i {
    padding-top: 80px;
}

#h_section5 {
    position: relative;
    overflow: hidden;
}

.grid {
    width: 33.1%;
    position: relative;
    height: 350px;
    float: left;
    padding: 0px;
    margin: 0px;
    border: 1px solid #f1f1f1;
}

.grid_h {
    height: 500px;
}

.grid_h_i {
    width: 60%;
}


.icon_grid {
    width: 250px;
    height: auto;
    position: absolute;
    right: 150px;
    bottom: 0px;
}


#h_section7 {
    position: relative;
    background-color: #fff;
    z-index: 1;
    text-align: right;
}

#h_section7 .w50 {
    height: 600px;
}

#h_section7 .intro,
#h_section8 .intro {
    background-image: none;
}

#h_section7 .intro img,
#h_section8 .intro img {
    width: 10px;
    margin-right: 5px;
}


.item-home-gallery {
    width: 100%;
    height: 400px;
    background-color: #ccc;
}

#galleria_home {
    margin-top: 100px;
    width: 90%;
}

#w_referenze {
    margin-top: 50px;
    width: 90%;
}

#h_section8 {
    position: relative;
    background-color: #f1f1f1;
    z-index: 1;
    text-align: center;
}

#h_section8_i {
    padding: 100px 0px;
}



#h_section9 {
    position: relative;
    background-color: #fff;
    z-index: 1;
    text-align: right;
}

#h_section9 .w50 {
    height: 450px;
}

#h_section9 .intro {
    background-image: none;
}

#h_section9 .intro img {
    width: 10px;
    margin-right: 5px;
}


#h_section9 #w_referenze {
    text-align: left;
}

.stars {
    width: 150px !important;
    height: auto;
    margin-bottom: 20px;
}


#h_section9 #w_referenze p {
    font-family: 'Lato', sans-serif;
    color: #111;
    font-size: 1.25vw;
    font-weight: 400;
}



#h_section9 .item-home-gallery {
    background-color: #fbdfdf;
}


#h_section9 .item-home-gallery {
    height: 450px;
}


#footer {
    position: relative;
    background-color: #000;
}

#footer .p1 {
    color: #fff;
    font-size: 4.5vw;
}

#footer .p2 {
    color: #fff;
    font-size: 1.7vw;
    line-height: 1.5;
}


#footer .p2 strong {
    font-family: 'Racing Sans One', cursive;
    font-size: 2.8vw;
}

#footer .p2 strong a {
    text-transform: none;
    text-decoration: none;
    color: inherit;
    font-size: 4vw;
}

.call-now-phone {
    font-weight: 900;
    font-family: 'Racing Sans One', cursive;
    font-size: 2.8vw;
    text-transform: none;
    text-decoration: none;
    color: inherit;
    font-size: 3vw;
}

.icon_call {
    width: 100%;
    max-width: 800px;
    height: auto;
    margin-top: 50px;
    margin-left: -10%;
}

.red {
    color: var(--stopfire-red);
}

.red-return-home {
    color: var(--stopfire-red);
    align-items: center;
    text-align: center;
    text-decoration: underline;
    font-family: 'Racing Sans One', cursive;
    font-size: 40px;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 20px;
}

.contact-titles {
    color: var(--stopfire-red);
    font-weight: bold;
    font-style: italic;
}

.icon_social {
    width: 50px;
}

.icon_fb {
    margin-right: 10px;
}


#intro_indoor_page {
    width: 100%;
    height: 400px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 1;
    overflow: hidden;
}

#intro_indoor_page .p1,
#intro_indoor_page .p2 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3px;
}

#intro_indoor_page_i {
    padding-top: 150px;
}

#wrapper_indoor_page {
    position: relative;
    z-index: 1;
}

#intro_indoor_page .p1 {
    font-size: 80px;
    margin-bottom: 10px;
}

#intro_indoor_page .p2.intro {
    text-transform: inherit;
}



span.slogan {
    color: #fff;
    opacity: 0.05;
    font-size: 25vw;
    position: absolute;
    left: 0px;
    bottom: -120px;
    font-family: 'Racing Sans One', cursive;
    text-transform: uppercase;
}


.content_box p {
    font-family: 'Lato', sans-serif;
    color: #111;
    font-size: 1.1vw;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 20px;
}

.content_box p a {
    text-decoration: none;
    color: var(--stopfire-red);
}

.wrapper_social img {
    width: 50px;
    height: auto;
}




/*contact form*/
span.wpcf7-list-item {
    margin: 0px;
}

.cento.submit input.wpcf7-submit {
    width: 100%;
    height: auto;
    display: inline-block;
    border: none;
    padding: 10px 15px;
    font-size: 23px;
    font-family: 'Lato', sans-serif;
    background-color: var(--stopfire-red);
    text-transform: uppercase;
    color: #fff;
    margin-top: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.cento.submit input.wpcf7-submit:hover {
    background-color: #0f609b;
}

.privacy a {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 21px;
    color: var(--stopfire-red);
    text-decoration: none;
}

.cento textarea {
    height: 80px;
    width: 99%;
    border: none;
    background-color: #fff;
    border: 1px solid #ddd;
    font-size: 16px;
    padding-left: 10px;
    padding-top: 10px;
    font-family: 'Lato', sans-serif;
    resize: none;
}

.cento {
    margin-bottom: 5px;
    clear: both;
}

.cento_i {
    padding-right: 30px;
}

.cinquanta {
    width: 33.3%;
    ;
    position: relative;
    float: left;
}

.cinquanta_i {
    padding-right: 30px;
}

.cinquanta input {
    height: 50px;
    width: 95%;
    border: none;
    background-color: #fff;
    border: 1px solid #ddd;
    font-size: 16px;
    padding-left: 5%;
    padding-right: 0px;
}

.cinquanta {
    margin-bottom: 20px;
}


.container .cento p {
    text-align: left;
    font-size: 16px;
}

.input_invia {
    text-align: center;
    margin-top: 20px;
}

.input_invia input[type=submit] {
    background-color: var(--stopfire-red);
    border: none;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 25px;
    color: #fff;
    padding: 15px 20px;
    height: auto !important;
    width: 50%
}

/*contact form*/


#primary #intro_indoor_page .p1 {
    font-size: 5vw;
}

.input_privacy p {
    font-family: 'Lato', sans-serif;
}

.input_privacy a {
    color: inherit;
}

.page_blog_i {
    width: 70%;
    margin: 0 auto;
    padding: 0px 7%;
    border-left: 2px dotted #ccc;
    border-right: 2px dotted #ccc;
    padding-bottom: 100px;
    padding-top: 50px;
}

#primary img {
    width: 100% !important;
    height: auto !important;
    margin: 20px 0px;
}

#primary iframe {
    width: 100% !important;
    height: 450px !important;
    margin: 30px 0px;
}

#primary h3,
#big_related h3 {
    font-family: 'Racing Sans One', cursive;
    color: #111;
    font-size: 2.7vw;
    line-height: 1;
    margin-bottom: 30px;
}


#primary p {
    font-family: 'Lato', sans-serif;
    color: #111;
    font-size: 1.25vw;
    font-weight: 400;
    line-height: 1.8vw;
    margin: 20px 0px;
}



#info_single {
    margin-top: 80px;
}

#info_single p {
    font-size: 2vw;
    font-weight: 400;
    line-height: 2.5vw;
    text-align: center;
}

#info_single p a {
    color: var(--stopfire-red);
    text-decoration: none;
    font-weight: bold;
}

.shadow_single {
    width: 100%;
    height: 400px;
    background-color: rgba(0, 0, 0, 0.9);
    position: absolute;
    top: 0px;
    left: left;
}

#intro_indoor_page_i {
    position: relative;
    z-index: 1;
}

.mie_tag {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
    background-color: var(--stopfire-red);
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
}

.fixed {
    position: fixed !important;
}


#big_related h3 {
    text-align: center;
    color: #fff;
}

.item_related {
    background-color: #ddd;
}


#big_related {
    position: relative;
    width: 100%;
    height: auto;
    background-color: #000;
}

.item_related {
    height: 400px;
}

.shadow_related {
    width: 100%;
    height: 400px;
    position: absolute;
    top: 0px;
    left: 0px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.77+55,1+100 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 55%, rgba(0, 0, 0, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 55%, rgba(0, 0, 0, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 55%, rgba(0, 0, 0, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
    /* IE6-9 */
}

.item_related_i {
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 2;
    height: 400px;
    width: 100%;
}

.item_related p {
    font-family: 'Racing Sans One', cursive;
    text-transform: uppercase;
    font-size: 3.2vw;
    line-height: 1;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 20px;
    background-color: rgba(150, 0, 0, 0.7);
    padding: 15px 5px;
}

.item_related a {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 1vw;
    font-weight: 400;
    text-decoration: none;
    background-color: var(--stopfire-red);
    padding: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.item_related.w50 {
    width: 95%;
    float: left;
    position: relative;
    margin: 0% 2.5%;
}


.owl-prev {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 40%;
    left: -4%;
    background-image: url(../images/prev.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center !important;
}



.owl-next {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 40%;
    right: -4%;
    background-image: url(../images/next.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center !important;
}


.wrapper_article_blog {
    position: relative;
    height: 550px;
    margin-bottom: 50px;
    width: 70%;
    margin: 0 auto;
    margin-bottom: 50px;
}

.shadow_cat {
    width: 100%;
    height: 550px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.77+55,1+100 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 55%, rgba(0, 0, 0, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 55%, rgba(0, 0, 0, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.77) 55%, rgba(0, 0, 0, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
    /* IE6-9 */
}

.wrapper_article_blog_i {
    position: relative;
    z-index: 3;
    background-color: rgba(150, 0, 0, 0.4);
}

.cat_title {
    font-family: 'Racing Sans One', cursive;
    color: #fff;
    font-size: 4.5vw;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.wrapper_article_blog a {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 1vw;
    font-weight: 400;
    text-decoration: none;
    background-color: var(--stopfire-red);
    padding: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.more-link {
    display: none;
}

.cat_intro p {
    margin-bottom: 30px;
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 1.1vw;
    font-weight: 400;
    line-height: 1.5vw;
}






#h_section7 #galleria_home .w50 {
    height: 400px;
}

#galleria_home .item_related.w50 {
    width: 100%;
    margin: 0px;
    margin: 0px;
}


#galleria_home .item_related a {
    background-color: transparent !important;
}

#galleria_home .item_related a img {
    width: 60px;
    height: auto;
}


#galleria_home .item_related p {
    font-size: 3.5vw;
    margin-bottom: 15px;
    line-height: 3.1vw;
}

#galleria_home .item_related_i_i {
    width: 80%;
    margin-right: 0 auto;
}

#first_cat_post .wrapper_article_blog {
    width: 95%;
    float: none;
    text-align: center;
    margin-bottom: 30px;
}

#first_cat_post .wrapper_article_blog_i {
    width: 60%;
}




#wrapper_contant {
    width: 80%;
    margin: 0 auto;
    max-width: 90%;
}


.tecnmologie_indoor {
    text-align: center;
}

.shadow_tecnmologie_indoor {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 1;
}

.tecnmologie_indoor_i {
    position: relative;
    z-index: 2;
}

.white {
    color: #fff !important;
}


.shadow_tecnmologie_indoor1 {
    background-color: rgba(40, 0, 0, 0.87);
}

.shadow_tecnmologie_indoor2 {
    background-color: rgba(0, 0, 0, 0.9);
}

.shadow_tecnmologie_indoor3 {
    background-color: rgba(60, 0, 0, 0.87);
}

.shadow_tecnmologie_indoor4 {
    background-color: rgba(0, 0, 0, 0.9);
}


.tecnmologie_indoor .tecnmologie_indoor_i {
    width: 60%;
    margin: 0 auto;
}

.link_default:hover {
    cursor: pointer;
}


.wrapper_article_blog {
    width: 50%;
    position: relative;
    float: left;
}

#other-articles .wrapper_article_blog_i {
    background-color: transparent;
}

#other-articles .cat_title {
    font-size: 3vw;
    padding: 20px;
    background-color: rgba(150, 0, 0, 0.7);
}




#other-articles .wrapper_article_blog {
    width: 45%;
    margin: 2.5%;
}


.icon_tecno_indoor {
    width: 7vw;
    height: auto;
    margin-top: 0 auto;
    margin-bottom: 20px;
}


.intro img {
    width: 10px;
    margin-right: 5px;
}





#main_title {
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 20%;
    z-index: 2;
}

#main_title h1 {
    color: #fff;
    font-family: 'Racing Sans One', cursive;
    text-transform: uppercase;
    font-size: 85px;
    line-height: 1;
}

#main_title p {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin-top: 10px;
}


#h_section1 {
    background-image: url(../images/stopfire-sistemi-antincendio.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


#menu_wp {
    text-align: center;
}




#bkg_indoor {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 700px;
    background-image: url(../images/stopfire-sistemi-antincendio.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.container_text {
    width: 1150px;
    max-width: 90%;
    margin: 0 auto;
}


#h_section5 .p2 {
    font-size: 20px;
    line-height: 1.2;
    color: #000;
    text-transform: none;
    text-align: center;
    text-align: center;
}

.container-icon {
    width: 100%;
    position: relative;
}


.icon-servizi {
    height: 120px;
    width: auto;
}

.grid {
    text-align: center;
}



#h_section2.height_auto .h_page {
    height: auto;
}


#h_section5_i {
    padding-top: 30px;
}


.normal_txt {
    font-family: 'Lato', sans-serif;
    color: #444;
    font-size: 15px;
    font-weight: 400;
}

.product {
    width: 25%;
    position: relative;
    float: left;
}

.product_i {
    padding: 0px;
}

.product_indoor {
    width: 100%;
    height: 400px;
    background-color: #f1f1f1;
    position: relative;
}

.product_indoor {
    background-image: url(../images/stopfire-sistemi-antincendio.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.product p {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 21px;
    font-weight: 400;
    text-transform: uppercase;
}


.product_overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.8);
    height: 400px;
    width: 100%;
}

.product_indoor_i {
    position: relative;
    z-index: 2;
}

.cert {
    text-align: center;
}

.img_cert {
    width: auto;
    height: 100px;
    position: relative;
    float: left;
    margin: 0px 10px;
}


.product1 .product_indoor {
    background-image: url(../images/jpg/estintori.jpg);
}

.product2 .product_indoor {
    background-image: url(../images/jpg/idranti.jpg);
}

.product3 .product_indoor {
    background-image: url(../images/jpg/segnaletica.jpg);
}

.product4 .product_indoor {
    background-image: url(../images/jpg/tagliafuoco.jpg);
}

.product5 .product_indoor {
    background-image: url(../images/jpg/armadi-dpi.jpg);
}

.product6 .product_indoor {
    background-image: url(../images/jpg/cassetta.jpg);
}

.product7 .product_indoor {
    background-image: url(../images/jpg/compartimentazione.jpg);
}

.product8 .product_indoor {
    background-image: url(../images/jpg/accessori.jpg);
}


#gallery-chisiamo {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    overflow: hidden;
}

.item_gallery {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    font-family: 'Lato', sans-serif !important;
    TEXT-TRANSFORM: UPPERCASE !important;
    background-color: #46b450 !important;
    color: #fff !important;
    padding: 10px 0px !important;
}

a.link_servizio {
    text-decoration: none;
    color: #fff;
    background-color: var(--stopfire-red);
    padding: 10px 15px;
    display: inline-block;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    margin-top: 10px;
}


a.link_servizio:hover {
    background-color: #111;
}



.content_box h3 {
    font-family: 'Racing Sans One', cursive;
    color: var(--stopfire-red);
    font-size: 30px;
    line-height: 1;
    margin-bottom: 0px;
    text-transform: uppercase;
}



.scroll-contacts {
    padding: 10px 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--stopfire-red);
    color: #fff;
    font-size: 25px;
    font-family: 'Racing Sans One', cursive;
    font-weight: 100;
    position: relative;
    text-align: center;
    width: fit-content;
    /* white-space: nowrap; */
}

.scroll-contacts:hover {
    cursor: pointer;
    background-color: var(--stopfire-red);
}

.scroll-contacts .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;
}

.scroll-contacts .arrow.left {
    left: 10px;
}

.scroll-contacts .arrow.right {
    right: 10px;
}

.scroll-contacts .text {
    word-wrap: break-word;
}

/* Copia per evitare che non si metta il link da js */

.scroll-contacts_ {
    padding: 10px 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--stopfire-red);
    color: #fff;
    font-size: 25px;
    font-family: 'Racing Sans One', cursive;
    font-weight: 100;
    position: relative;
    text-align: center;
    width: fit-content;
    /* white-space: nowrap; */
}

.scroll-contacts_:hover {
    cursor: pointer;
    background-color: var(--stopfire-red);
}

.scroll-contacts_ .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;
}

.scroll-contacts_ .arrow.left {
    left: 10px;
}

.scroll-contacts_ .arrow.right {
    right: 10px;
}

.scroll-contacts_ .text {
    word-wrap: break-word;
}


#crediti {
    width: 100%;
    height: auto;
    background-color: #fff;
}

#crediti_i {
    padding: 10px;
}

#crediti p,
#crediti a {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    color: #111;
    text-decoration: none;
}

/*RESPONSIVE*/
/*1680*/
@media (max-width: 1680px) {
    #featured_products h2 {
        font-size: calc(50px + (100 - 50) * ((100vw - 767px) / (1680 - 767)));
    }
}

/*RESPONSIVE*/
/*1200*/
@media (max-width: 1200px) {
    #main_title h1 {
        font-size: 8vw;
    }

    .content_box p,
    .p2 {
        font-size: 1.5vw;
    }

    .container {
        width: 90%;
        max-width: 980px;
    }

    .t3 {
        font-size: 4vw;
        padding-left: 60px;
        background-size: 50px auto;
    }

    .appuntamento {
        height: 120px;
    }

    #h_section4,
    #h_section6 {
        height: 400px;
    }

    #h_section5_i {
        padding-top: 0px;
    }

    .p50 {
        padding: 20px;
    }


    .icon_grid {
        width: 200px;
    }


    .s2_l,
    .s2_r,
    .s3_l,
    .s3_r,
    #h_section7 .w50,
    .h_page {
        min-height: 550px;
    }

    #h_section8_i {
        padding: 50px 0px;
    }

    #galleria_home {
        margin-top: 50px;
    }

    #wrapper_menu_i {
        margin-top: 5%;
    }

    #intro_indoor_page {
        height: 300px;
    }

    #intro_indoor_page_i {
        padding-top: 130px;
    }

    span.slogan {
        bottom: -50px;
    }

    #wrapper_tecnologie .h600 {
        height: 450px;
    }

    .wrapper_article_blog,
    .shadow_cat {
        height: 450px;
    }

    #other-articles .wrapper_article_blog,
    #other-articles .shadow_cat {
        height: 430px;
    }

    #info_single {
        margin-top: 0px;
    }

    .page_blog_i {
        padding-bottom: 50px;
    }


    #h_section5 .grid {
        width: 33.1%;
        height: 320px;
        padding: 0px !important;
    }

    .icon-servizi {
        height: 80px;
    }


    #h_section2 .mio_padding {
        padding: 80px 0px;
    }

    .product_indoor {
        height: 250px;
    }

    .product p {
        font-size: 18px;
    }


    #h_section2,
    #h_section3 {
        overflow: hidden;
    }


    #menu_wp ul li a {
        font-size: 6vw;
    }



    .container_text {
        width: 900px;
    }



}

/*980*/
@media (max-width: 980px) {

    .container {
        width: 90%;
        max-width: inherit;
    }


    #img_home {
        bottom: 15%;
    }

    .t3 {
        padding-left: 40px;
        background-size: 35px auto;
    }


    .s2_l,
    .s2_r,
    .s3_l,
    .s3_r,
    #h_section7 .w50,
    .h_page {
        height: 420px;
    }

    #h_section4,
    #h_section6 {
        height: 330px;
    }


    .p2,
    #h_section9 #w_referenze p,
    .content_box p {
        font-size: 14px !important;
        line-height: 1.2 !important;
    }

    a.link_default {
        font-size: 12px;
    }

    #h_section7 #galleria_home .w50,
    .shadow_related,
    .item-home-gallery {
        height: 300px;
    }

    #galleria_home .item_related p {
        font-size: 21px;
    }

    #galleria_home .item_related a img {
        width: 40px;
    }

    .item-home-gallery .p100 {
        padding: 70px;
    }


    #h_section9 .item-home-gallery {
        height: 350px;
    }


    .section_long .h_page {
        height: 600px;
    }


    .flag {
        max-height: 2px;
        opacity: 0.8;
    }

    #wrapper_tecnologie .h600 {
        height: 350px;
    }


    .wrapper_article_blog,
    .shadow_cat {
        height: 350px;
    }



    #other-articles .wrapper_article_blog,
    #other-articles .shadow_cat {
        height: 400px;
    }


    .cat_intro p,
    #primary p {
        font-size: 14px;
        line-height: 1.3;
    }

    #primary h3,
    #big_related h3,
    #info_single p {
        font-size: 24px;
    }

    .item_related_i,
    .item_related {
        height: 300px;
    }

    #h_section5 .grid {
        height: 180px;
    }

    .container_text {
        width: 750px;
    }

    .s2_l,
    .s2_r,
    .s3_l,
    .s3_r,
    #h_section7 .w50,
    .h_page {
        min-height: 400px;
    }

    #h_section5 .p1 {
        font-size: 5vw;
    }



    .p2,
    #h_section9 #w_referenze p,
    .content_box p {
        font-size: 16px !important;
        line-height: 1.3 !important;
    }


    .intro {
        font-size: 16px;
    }


    .product {
        width: 50%;
    }


    #h_section5 .grid {
        width: 33%;
        height: 320px;
        padding: 0px !important;
    }


}

/*767*/
@media (max-width: 767px) {

    #featured_products h2 {
        font-size: 50px;
    }

    .grid {
        border: none;
    }

    #img_home {
        bottom: 20%;
    }

    .t1 {
        font-size: 32px;
        text-align: center;
        line-height: 1;
    }


    .t2 {
        font-size: 11px;
        text-align: center;
    }

    .t3 {
        font-size: 45px;
    }

    .appuntamento2 {
        background-image: none;
    }

    .appuntamento2_i {
        padding-left: 0px;
    }


    .s2_l,
    .s2_r,
    .s3_l,
    .s3_r,
    #h_section7 .w50,
    .h_page,
    .section_long .h_page {
        height: auto;
    }

    .s2_l,
    .s3_l,
    .img_officina_1,
    .img_officina_2,
    .img_officina_3,
    .img_officina_4,
    .img_officina_5,
    .img_officina_6 {
        height: 200px !important;
        min-height: auto;
    }

    .p1,
    #h_section5 .p1 {
        font-size: 35px;
    }


    .grid_h_i {
        width: 80%;
    }

    #h_section5 .p50 {
        padding: 0px;
    }

    .intro {
        font-size: 12px;
        margin-bottom: 5px;
    }

    #h_section5 {
        text-align: center;
    }

    .icon_grid {
        display: none;
    }

    #h_section5 .scopri_easy,
    #h_section5 .scopri_easy a {
        font-size: 18px;
    }

    .grid {
        border-bottom: 1px solid rgba(250, 250, 250, 0.3);
    }


    #h_section5 .p100 {
        padding: 0px;
    }

    #h_section7 {
        text-align: center;
    }


    #galleria_home {
        width: 100%;
    }


    .owl-prev {
        left: 0px;
    }

    .owl-next {
        right: 0px;
    }


    #h_section4,
    #h_section6 {
        height: 400px;
    }


    #h_section8 .p2 {
        width: 80%;
        margin: 0 auto;
    }


    .cinquanta {
        width: 100%;
        position: relative;
        float: none;
        clear: both;
    }

    .input_privacy {
        text-align: left;
    }

    #h_section9 .w50 {
        height: auto;
    }

    #h_section9_i {
        padding-top: 50px;
    }


    #w_referenze {
        margin-top: 0px;
        width: 100%;
    }

    #h_section9 .item-home-gallery {
        height: 350px;
        text-align: center;
    }

    .stars {
        width: 80px !important;
        margin: 0 auto;
        margin-bottom: 20px;
    }


    #footer .p1 {
        font-size: 30px;
    }


    #footer .p100 {
        padding: 30px;
    }

    .input_invia {
        text-align: left;
    }


    .h100 {
        height: 400px;
    }


    #appuntamento .p20 {
        padding: 20px 10px !important;
    }



    .appuntamento {
        height: auto;
    }

    #h_section7_i {
        padding-top: 50px;
    }

    #galleria_home .item_related p {
        line-height: 1.1;
    }


    #galleria_home .item_related_i_i {
        width: 70%;
    }

    .cinquanta_i {
        padding-right: 0px;
    }


    .cinquanta input {
        height: 40px;
        font-size: 14px;
    }


    .input_invia input[type=submit] {
        padding: 10px;
    }


    #h_section9 .item-home-gallery {
        height: 280px;
    }


    #wrapper_social {
        margin-top: 15px;
    }


    .menu_right {
        display: none;
    }


    #menu_wp ul li {
        text-align: center;
    }


    #menu_wp ul li a {
        font-size: 30px;
        line-height: 1.5;
    }


    #intro_indoor_page {
        height: 250px;
    }

    #logo {
        width: 150px;
        top: 0px;
        left: 20px;
    }

    #logo img {
        width: 100%;
    }

    .intro {
        background-image: none;
        width: 95%;
        margin: 0 auto;
    }


    #intro_indoor_page .p1 {
        font-size: 40px;
    }

    #intro_indoor_page {
        background-color: rgba(0, 0, 0, 0.7);
        border-bottom: 5px solid #fff;
    }


    .cento_i {
        padding-right: 12px;
    }

    #h_section9 {
        text-align: center;
    }

    #h_section9 .intro {
        margin-bottom: 10px;
    }

    .tecnmologie_indoor .tecnmologie_indoor_i {
        width: 90%;
    }


    .icon_tecno_indoor {
        width: 50px;
    }



    #wrapper_tecnologie .h600 {
        height: 450px;
    }



    .mappa_h {
        height: 300px !important;
    }


    #h_section2,
    #h_section3 {
        text-align: center;
    }



    #h_section5_i {
        padding-top: 40px;
    }



    #h_section5 .grid {
        height: 180px;
    }

    .input_privacy p {
        font-size: 14px;
    }


    #footer .p2 strong {
        font-size: 23px;
    }

    .call-now-phone,
    #footer .p2 strong a {
        font-size: 30px;
    }

    #menu_wp ul li a {
        font-size: 40px;
    }


    #intro_indoor_page_i .p2 {
        display: none;
    }

    .container_text {
        width: 95%;
    }


    #h_section5 .grid {
        width: 100%;
        height: auto !important;
        padding: 0px !important;
        padding-bottom: 30px !important;
        margin-bottom: 20px !important;
        border-bottom: 1px solid #ccc;
    }

    .product {
        width: 100%;
        margin-bottom: 5px;
        position: relative;
        overflow: hidden;
    }


    .product_indoor {
        height: 200px;
    }


    .mappa_h {
        height: 250px !important;
        min-height: auto;
    }


    #open_menu {
        top: 0px;
        right: 10px;
    }

}

/*480*/
@media (max-width: 480px) {}

.intro {
    /* padding-left: 15px; */
    display: inline-block;
}

/* ALLINEAMENTO IMMAGINI */

.img-container-align-left {
    display: flex;
    align-items: center;
    gap: 20px;
}

@media (max-width: 650px) {
    .img-container-align-left {
        flex-direction: column;
        text-align: start;
    }
}

/* immagini sul sito*/

.image-container-img__ {
display: flex;
flex-wrap: wrap;
align-items: flex-start;
gap: 10px;
}
.image-container img {
max-height: 100px;
height: auto;
width: auto;
}
